@charset "utf-8";
/* CSS Document */
:root{
    --theme-darkgrey: #333333;
    --theme-grey: #6A6A6A;
    --theme-dark-bg: #292828;
    --theme-lightgrey: #CCCCCC;
    --theme-main: #00b2a9;
    --theme-secondary: #838383;
    --theme-midgrey: #7C7C7C;
    --theme-midgrey2: #747474;
}

@font-face {
    font-family: 'Source Sans Pro';
    font-weight:normal;
    font-style: normal;
    src: url('../fonts/WOFF2/SourceSansPro-Regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/WOFF/SourceSansPro-Regular.woff') format('woff'); /* Pretty Modern Browsers */
}
@font-face {
    font-family: 'Source Sans Pro';
    font-weight: bold;
    font-style: normal;
    src: url('../fonts/WOFF2/SourceSansPro-Bold.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/WOFF/SourceSansPro-Bold.woff') format('woff'); /* Pretty Modern Browsers */
}

@font-face {
    font-family: 'Source Sans Pro';
    font-weight: bolder;
    font-style: normal;
    src: url('../fonts/WOFF2/SourceSansPro-Semibold.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/WOFF/SourceSansPro-Semibold.woff') format('woff'); /* Pretty Modern Browsers */
}

@font-face {
    font-family: 'Source Sans Pro';
    font-weight:bold;
    font-style:italic;
    src: url('../fonts/WOFF2/SourceSansPro-BoldIt.woff2') format('woff2'), /* Pretty Modern Browsers */
         url('../fonts/WOFF/SourceSansPro-BoldIt.woff')  format('woff'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Source Sans Pro';
    font-weight: bolder;
    font-style: italic;
    src: url('../fonts/WOFF2/SourceSansPro-SemiboldIt.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/WOFF/SourceSansPro-SemiboldIt.woff') format('woff'); /* Pretty Modern Browsers */
}

@font-face {
    font-family: 'Source Sans Pro';
    font-weight:normal;
    font-style:italic;
    src: url('../fonts/WOFF2/SourceSansPro-It.woff2') format('woff2'), /* Pretty Modern Browsers */
         url('../fonts/WOFF/SourceSansPro-It.woff')  format('woff'); /* Safari, Android, iOS */
}
@font-face {
    font-family: 'Source Sans Pro';
    font-weight: 300;
    font-style: normal;
    src: url('../fonts/WOFF2/SourceSansPro-Light.woff2') format('woff2'), /* Pretty Modern Browsers */
         url('../fonts/WOFF/SourceSansPro-Light.woff')  format('woff'); /* Safari, Android, iOS */
}
@font-face {
    font-family: 'Source Sans Pro';
    font-weight: 300;
    font-style:italic;
    src: url('../fonts/WOFF2/SourceSansPro-LightIt.woff2') format('woff2'), /* Pretty Modern Browsers */
         url('../fonts/WOFF/SourceSansPro-LightIt.woff')  format('woff'); /* Safari, Android, iOS */
}

body.wk-theme{
    overflow-x: hidden;
    margin-left:auto;
    margin-right:auto;
    font-family: 'Source Sans Pro',sans-serif;
    font-style:normal;
    font-size:15px;
    font-weight:lighter;
    opacity: 0;
    -webkit-transition:opacity 0.3s cubic-bezier(.27,.79,.62,1.01);
    -moz-transition:opacity 0.3s cubic-bezier(.27,.79,.62,1.01);
    -ms-transition:opacity 0.3s cubic-bezier(.27,.79,.62,1.01);
    -o-transition:opacity 0.3s cubic-bezier(.27,.79,.62,1.01);
    transition:opacity 0.3s cubic-bezier(.27,.79,.62,1.01);
}

body.reg-theme{
    background: #efefef;
}



body.ready{
    opacity:1;
}

.cadre_blanc_collection { border: 1px solid lightgray; border-radius: 0;}
/***********************
*   old style
************************/
.bouton1:hover,.bouton1:focus{
    text-decoration: none;
    color:#fff;
    color: var (--white);
    font-weight:bold;
}
.reg-theme a:hover, .reg-theme a:focus{
    text-decoration: none !important;
}
/***********************
*   RTL Overides
************************/
html[dir="rtl"] body{
    text-align:right;
}

/***********************
*   Icons
************************/
.img {
    width:100%;
    max-width: 100%;

}
.-icon{
    display: inline-block;
    width: 1.1rem;
    height: 1.1rem;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-image: none;
    background-size: auto auto;
    background-size: 100% 100%;
}
.-icon__useraccount{
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Calque_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 50 50' style='enable-background:new 0 0 50 50;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st2%7Bfill:none;stroke:%23333333;stroke-width:5;stroke-linejoin:round;stroke-miterlimit:10;%7D%0A%3C/style%3E%3Cpath class='st2' d='M32.9,29.2c3.9-2.5,6.5-6.9,6.5-11.9C39.3,9.4,33,3,25.1,3S10.8,9.4,10.8,17.3c0,5,2.6,9.4,6.4,11.9 c-8.7,2.8-14.9,10-14.9,18.5h45.2C47.6,39.2,41.5,32,32.9,29.2z'/%3E%3C/svg%3E");
}

.-icon__cart{
    background-image: url("data:image/svg+xml,%3Csvg id='Calque_1' data-name='Calque 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 50'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;stroke:%23333;stroke-linecap:round;stroke-linejoin:round;stroke-width:5px;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Eshop%3C/title%3E%3Cpolyline class='cls-1' points='9.29 46.39 40.41 46.39 43.31 17.43'/%3E%3Cline class='cls-1' x1='9.29' y1='46.39' x2='6.38' y2='17.43'/%3E%3Cline class='cls-1' x1='43.31' y1='17.43' x2='6.38' y2='17.43'/%3E%3Cpath class='cls-1' d='M15.52,15.32c0-5.15,1.65-12.61,9.33-12.61,8,0,9.32,7.46,9.32,12.61'/%3E%3C/svg%3E");
}

.-icon__play-white{
    background-image:url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' id='Calque_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 50 50' style='enable-background:new 0 0 50 50;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st20%7Bfill:%23fff;%7D%0A%3C/style%3E%3Cpath class='st20' d='M25,0C11.2,0,0,11.2,0,25s11.2,25,25,25s25-11.2,25-25S38.8,0,25,0z M37.9,27.4L21.2,38.9 c-1.6,1.1-3.7,0-3.7-1.9V13.9c0-1.9,2.1-3,3.7-1.9l16.6,11.6C39.2,24.4,39.2,26.4,37.9,27.4z'/%3E%3C/svg%3E");
}

.-icon__play{
    background-image:url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' id='Calque_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 50 50' style='enable-background:new 0 0 50 50;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st20%7Bfill:%23333333;%7D%0A%3C/style%3E%3Cpath class='st20' d='M25,0C11.2,0,0,11.2,0,25s11.2,25,25,25s25-11.2,25-25S38.8,0,25,0z M37.9,27.4L21.2,38.9 c-1.6,1.1-3.7,0-3.7-1.9V13.9c0-1.9,2.1-3,3.7-1.9l16.6,11.6C39.2,24.4,39.2,26.4,37.9,27.4z'/%3E%3C/svg%3E");
}

/***********************
*   MENU
************************/
.wk-theme .navbar, .reg-theme .navbar{
    position:absolute;
    width: 100%;
    z-index:99999;
}

.max-container,.container.max-container,.max-container.container:not(#nltrContainerMob){
    width:100%;
    max-width: 1260px;
    margin-left:auto;
    margin-right:auto;
    display:flex;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: initial;
}

.max-container.-notflex,.container.max-container.-notflex,.max-container.container.-notflex:not(#nltrContainerMob){
  display: inherit; 
}

#mainNavContainer.navbar, .navbar-brand, #mainNavContainer .navbar-brand{
    padding-top:0;
    padding-bottom:0;
}
#mainNavContainer .navbar-brand img{
    width: 6.3rem;
    max-height: 40px;
}

#mainNavContainer #logoDefault{
    display: none;
}
#mainNavContainer.menuScrolled #logoDefault,#mainNavContainer.-white__theme #logoDefault,
.wk-theme #mainNavContainer:hover #logoDefault,.reg-theme #mainNavContainer:hover #logoDefault{
    display: inline-block;
}
#mainNavContainer #logoActive{
    display: inline-block;
}
#mainNavContainer.menuScrolled #logoActive,#mainNavContainer.-white__theme #logoActive,
.wk-theme #mainNavContainer:hover #logoActive,.reg-theme #mainNavContainer:hover #logoActive{
    display: none;
}

.navbar-collapse{
    position:absolute;
    top: 0;
    right: -75%;
    width:75%;
    min-height:100%;
    min-height: 100vh;
    padding:1rem;
    -webkit-transition:all 0.2s cubic-bezier(.27,.79,.62,1.01);
    -moz-transition:all 0.2s cubic-bezier(.27,.79,.62,1.01);
    -ms-transition:all 0.2s cubic-bezier(.27,.79,.62,1.01);
    -o-transition:all 0.2s cubic-bezier(.27,.79,.62,1.01);
    transition:all 0.2s cubic-bezier(.27,.79,.62,1.01);
}

#mainNavContainer.navbar-dark .navbar-toggler-icon{
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

#mainNavContainer.navbar-dark.-white__theme .navbar-toggler-icon{
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(41, 40, 40, 1)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-collapse.show{
    right: 0;
    background-color:#fff;
    background-color: var(--white);
}

.navbar-collapse.show ~ .navbar-brand{
   opacity: 0;
}

.navbar-collapse .navbar-overlay{
    position: fixed;
    opacity: 0;
    top: 0;
    left: 0;
    height: 100vh;
    width: 25%;
    background-color: rgba(0,0,0,0.5);
    cursor:pointer;
    -webkit-transition:all 0.2s cubic-bezier(.27,.79,.62,1.01) 0.05s;
    -moz-transition:all 0.2s cubic-bezier(.27,.79,.62,1.01) 0.05s;
    -ms-transition:all 0.2s cubic-bezier(.27,.79,.62,1.01) 0.05s;
    -o-transition:all 0.2s cubic-bezier(.27,.79,.62,1.01) 0.05s;
    transition:all 0.2s cubic-bezier(.27,.79,.62,1.01) 0.05s;
}

.nav-item .nav-link img,.nav-item .nav-link svg {

    width: 1rem;
    vertical-align: middle;

}

.nav-item .dropdown-item{
    font-size:0.9rem;
    font-weight:lighter;
    color: #6A6A6A;
    color: var(--theme-grey);
}

.navbar-expand-lg .navbar-nav .nav-link{
    color:#333333;
    color: var(--theme-darkgrey);
    font-weight: bolder;
    cursor: default;
    padding: 0 1rem;
}

.navbar-expand-lg .navbar-nav .nav-link:hover, 
.navbar.active .navbar-expand-lg .navbar-nav .nav-link:hover, 
.navbar-expand-lg .navbar-nav .nav-link .navbar:not(.active):hover{
    color:#333333;
    color: var(--theme-darkgrey);
    font-weight: bolder;
    cursor: default;
}

.navbar-collapse.show .navbar-overlay{
    opacity: 1;
}

.navbar-orverlay img{
    width: 3rem;
}

.navbar-nav.-navigation__actionbox{
    flex-direction: row;
    justify-content: space-between;
}

.navbar-nav .dropdown-menu {
    position: initial;
    float: none;
    display: block;
    border: none;
    padding: 0rem 0.5rem;
}

#mainNavContainer.navbar-light .navbar-toggler{
    border:transparent;
}
#mainNavContainer.navbar-dark .navbar-toggler{
    border-color:transparent;
}
.nav-item {
    margin-bottom: 1rem;
}

.max-nav-container{
    width: 100%;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: initial;

}

/***********************
*  END MENU
************************/
/***********************
*   FOOTER
************************/
footer{
    padding: 1rem;
    background-color: #292828;
    background-color: var(--theme-dark-bg);
    color:#fff;
    color: var(--white);
}

footer h3{
    font-size: 0.9rem;
    font-weight: bold;
    color: #838383;
    text-align: center;
    padding: 9px 0px;
}

.-footer_nav_list h3{
    border-bottom: 2px solid #838383;
    text-align: left;
}

.-footer_nav_list a{
    color: #fff;
    color: var(--white);
}

.-footer_nav_list a:not(:last-child){
    margin-right:2rem;
}

footer ul{
    padding-left:0;
}

footer ul li{
    list-style: none;
    width:50%;
    float:left;
}

footer ul li a,footer ul li a:hover{
    color: #fff;
    color: var(--white);
}

.-footer__bottom__logo{
    width:80px;
}

.-footer_instagram_widget h2{
    font-weight:200;
}
.-icon__facebook{
    color:#3b5998;
}
.-icon__instagram{
    color:#c32aa3;
}
.-icon__twitter{
    color:#00aced;
}
.-icon__youtube{
    color:#bb0000;
}
.-icon__linkedin{
    color:#007bb5;
}
.-icon__spotify{
    color:#1ed760;
}
.-icon__pinterest{
    color:#bd081c;
}
.-icon__email{
    color:#a6b1b7;
}
/***********************
*   END FOOTER
************************/
/***********************
*  THEMING
************************/
/* BUTTONS */
.btn{
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size:0.9rem;
}

.btn-sm{
    font-size: 0.75rem;
    padding: 0.3rem 1rem;
}

.btn-xs{
    font-size: 0.7rem;
    padding: 0 0.3rem;
    line-height: 1rem;
    height: 24px;
}
.btn-theme-outline-secondary{
    color:#838383;
    color:var(--theme-secondary);
    border: 1px solid #838383;
    border: 1px solid var(--theme-secondary);
    background-color: #fff;
    background-color: var(--white);
}

.btn-theme-outline-secondary:hover, .btn-theme-outline-secondary:focus{
    color:#fff;
    color:var(--white);
    border: 1px solid #00b2a9;
    border: 1px solid var(--theme-main);
    background-color: #00b2a9;
    background-color: var(--theme-main);
}
.btn-theme-outline-secondary.lighter{
    font-weight:300;
}
.btn-theme-main{
    color:#00b2a9;
    color:var(--theme-main);
    border: 1px solid #00b2a9;
    border: 1px solid var(--theme-main);
}

.btn-theme-main:hover, .btn-theme-main:focus{
    color:#fff;
    color:var(--white);
    background-color: #00b2a9;
    background-color: var(--theme-main);
}

.btn-theme-outline-white{
    color:#fff;
    color:var(--white);
    border:1px solid #fff;
    border:1px solid var(--white);
}
.btn-theme-outline-white:hover, .btn-theme-outline-white:focus{
    color:#00b2a9;
    color:var(--theme-main);
    background-color:#fff;
    background-color:var(--white);
}

.btn-theme-slider-navigation{
    background-color:transparent;
    color:#fff;
    color:var(--white);
    padding: 2px 10px;
}

.btn-theme-slider-navigation:focus,.btn-theme-slider-navigation:active{
    outline-color: #fff;
    outline-style: dotted;
    outline-width: 1px;
}

.btn__news__actions,.collection__action__container .btn{
    background-color: #333;
    background-color: var(--theme-darkgrey);
    color: #fff;
    color: var(--white);
    text-transform: capitalize;
    padding-left: 4rem;
    padding-right: 4rem;
    font-weight: 300;
    padding: 0.8rem 4rem;
}
.btn__news__actions:hover,.btn__news__actions:focus{
    background-color: #292828;
    background-color: var(--theme-dark-bg);
    color: #fff;
    color: var(--white);
}

.-btn-left{
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    margin-right:2px;
}

.-btn-right{
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.mobile__card__promo{
    font-size: 1.1rem;
    font-weight: bold;
    color: #00b2a9;
    color: var(--theme-main);
}

/* COLORS */
.themed__background-bleen{
    background-color: #00b2a9;
    background-color: var(--theme-main);
    color: #fff;
    color: var(--white);
}

.fancybox-container{
    z-index:100000 !important;
}

#shareModal .modal-content,#shareModal .modal-footer{
   background-color:transparent;
   border-color:transparent;
   text-align: center;
}

#shareModal ul{
    padding-left:0;
}

#shareModal ul li{
    list-style: none;
}
.wk-theme .modal-backdrop.show{
    opacity:0.8;
}

#shareModal .close{
    text-shadow: none;
    font-size: 0.9rem;
    font-weight: lighter;
}

.filter__form select{
    background-color:transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance:none;
    appearance: none;
    border-color:transparent;
    border-radius:0;
    border-bottom : 1px solid #00b2a9;
    border-bottom : 1px solid var(--theme-main);
}

.filter__form label{
    position: absolute;
    top: 14px;
    left: 13px;
    z-index: -1;
    width: 100%;
    -webkit-transition:all .2s cubic-bezier(.22,.61,.36,1);
    -moz-transition:all .2s cubic-bezier(.22,.61,.36,1);
    -ms-transition:all .2s cubic-bezier(.22,.61,.36,1);
    -o-transition:all .2s cubic-bezier(.22,.61,.36,1);
    transition:all .2s cubic-bezier(.22,.61,.36,1);
}

.filter__form select:focus ~ label,.filter__form select:active ~ label,.filter__form select.selected ~ label{
    top: -11px;
    left: -4px;
    font-style:italic;
    transform:scale(0.9);
}
.filter__form select:focus,.filter__form select.selected{
    box-shadow: none;
    border:none;
    border-bottom : 2px solid #00b2a9;
    border-bottom : 2px solid var(--theme-main);
    background-color: #f3f3f3;
}

.filter__form label::before {
    content: "+";
    position: absolute;
    width: 40px;
    height: 40px;
    right: 0;
    font-size: 1.5rem;
}
.filter__form select:focus ~ label:before,.filter__form select:active ~ label:before,.filter__form select.selected ~ label:before{
    content:"";
}

#filterform .form-check-inline{
    min-width:10%;
}
#collectionDescription p{
    display:none;
}

#collectionDescription p.active{
    display:block;
}

.collection__checkbox input{
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .05rem .2rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: 1px solid #838383;
    border: 1px solid var(--theme-secondary);
    cursor: pointer;
}

.collection__checkbox input:checked,.collection__checkbox input:hover{
    background-color: #00A79F;
    background-color: var(--theme-main);
    border: 1px solid #00A79F;
    border: 1px solid var(--theme-main);
}

.collection__checkbox input:after{
    content: " ";
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Calque_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='50px' y='50px' viewBox='0 0 50 50' style='enable-background:new 0 0 50 50;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st19%7Bfill:none;stroke:%23838383;stroke-width:1.3133;stroke-linecap:round;stroke-miterlimit:10;%7D.st20%7Bfill:%23838383;%7D%0A%3C/style%3E%3Cline class='st19' x1='6.8' y1='37.7' x2='43.2' y2='37.7'/%3E%3Cg%3E%3Cpath class='st20' d='M11,37.7V13.3c0-1.4,1.1-2.5,2.5-2.5s2.5,1.1,2.5,2.5v24.4'/%3E%3C/g%3E%3Cg%3E%3Cpath class='st20' d='M32.8,37.7V20.5c0-1.4,1.1-2.5,2.5-2.5c1.4,0,2.5,1.1,2.5,2.5v17.1'/%3E%3C/g%3E%3Cg%3E%3Cpath class='st20' d='M21.6,37.7V26.5c0-1.4,1.1-2.5,2.5-2.5s2.5,1.1,2.5,2.5v11.2'/%3E%3C/g%3E%3C/svg%3E");
    width: 1.4rem;
    height: 1.4rem;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: text-bottom;
}

.collection__checkbox input:checked:after,.collection__checkbox input:hover:after{
     background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Calque_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='50px' y='50px' viewBox='0 0 50 50' style='enable-background:new 0 0 50 50;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st19%7Bfill:none;stroke:%23ffffff;stroke-width:1.3133;stroke-linecap:round;stroke-miterlimit:10;%7D.st20%7Bfill:%23ffffff;%7D%0A%3C/style%3E%3Cline class='st19' x1='6.8' y1='37.7' x2='43.2' y2='37.7'/%3E%3Cg%3E%3Cpath class='st20' d='M11,37.7V13.3c0-1.4,1.1-2.5,2.5-2.5s2.5,1.1,2.5,2.5v24.4'/%3E%3C/g%3E%3Cg%3E%3Cpath class='st20' d='M32.8,37.7V20.5c0-1.4,1.1-2.5,2.5-2.5c1.4,0,2.5,1.1,2.5,2.5v17.1'/%3E%3C/g%3E%3Cg%3E%3Cpath class='st20' d='M21.6,37.7V26.5c0-1.4,1.1-2.5,2.5-2.5s2.5,1.1,2.5,2.5v11.2'/%3E%3C/g%3E%3C/svg%3E");
}

.collection__action__container{
    position: fixed;
    bottom: 0;
    z-index: 999999;
    width: 100%;
    padding: 0;
    margin: 0;
    left: 0;
}

.collection__action__container .btn{
    width: 100%;
    border-radius: 0;
    padding: 0.5rem;
    text-align: center;
}

.collection__action__container #compareBtn{
    display:none;
}
.collection__action__container.doubled #compareBtn{
    display:block;
}

.collection__action__container.doubled .btn{
    width:calc(50% - 2px);
}
.collection__action__container.doubled #filterBtn{
    margin-right:4px;
}


#selectedProducts .media img{
    max-width:54px;
}


#selectedProducts .media h5{
    width:auto;
}

.img-fluid{
    width:100%;
}
/***********************
*  END THEMING
************************/
/***********************
*   MAIN
************************/
h1{
    font-size:2rem;
}
h2{
    font-size:1.6rem;
}

#innerContent{
    min-height:calc(100%-100px);
    min-height:90vh;
}
/* SLIDER */
.-header__slider .owl-dots,.-newsone__carousel .owl-dots{
    text-align:center;
    margin-top:20px;
}

.-header__slider .owl-dot,.-newsone__carousel .owl-dot{
    display:inline-block;
}

.-header__slider .owl-dot span, .-newsone__carousel .owl-dot span{
    width: 14px;
    height: 14px;
    margin: 5px 7px;
    background: #CCCCCC;
    background:  var(--theme-lightgrey);
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
}

.-newsone__carousel .owl-dot span{
    width: 10px;
    height: 10px;
}

.-header__slider .owl-dots .owl-dot.active span, .-header__slider .owl-dots .owl-dot:hover span, .-header__slider .owl-dots .owl-dot:focus span,
.-newsone__carousel .owl-dots .owl-dot.active span, .-newsone__carousel .owl-dots .owl-dot:hover span, .-newsone__carousel .owl-dots .owl-dot:focus span{
    background: #00b2a9;
    background: var(--theme-main);
}

.-newsone__carousel .owl-stage{
    margin:0 auto;
}

/* PRODUCT SLIDER SECTION */
.wk-theme main h2, #newProducts h1{
    font-weight:300;
}

.wk-theme .min_container{
    max-width:570px;
    width:100%;
}

.wk-theme .mid_container,.container.mid_container{
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    padding-bottom: initial;
}

.owl-nav{
    display: flex;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.owl-prev {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    margin-left: -20px;
    display: block !important;
    border:0px solid black;
}

.owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    right: -25px;
    display: block !important;
    border:0px solid black;
}
.owl-prev i, .owl-next i {transform : scale(3); color: #ccc;}

/* COLLECTION LINKS SECTION */
.-home__links, .-home__links:hover{
    padding-top: 188px;
    padding-bottom: 12px;
    padding-left: 24px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    text-decoration:none;
    border: 5px solid #fff;
    -webkit-appearance: none;
    -moz-appearance:    none;
    appearance:         none;
}

.wk-theme .-home__links h2,.wk-theme .-home__links:hover h2{
    color:#fff;
    color:var(--white));
    text-align:left;
    text-decoration:none;
    font-weight:normal;
}

.-home__links-smartphone{
    background-image:url('../img/smartphone-home-3.jpg');
}

.-home__links-iot{
    background-image:url('../img/iot-home-3.jpg');
}

.-home__links-access{
    background-image:url('../img/accessories-home-3.jpg');
}

/* LATEST NEWS SECTION */
#latestNews{
    background-color: #00A79F;
    background-color: var(--theme-main);
}

#latestNewsHeading{
    color:#fff;
    color:var(--white);
}


/* NEWS BLOCK */
article.card{
    border: 0;
    transition: box-shadow 0.3s ease-in; 
}

article.card:hover, article.card:focus{
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.3);
}

article.card h3, article.card h3 a{
    color:#333;
    color:var(--theme-darkgrey);
    text-decoration:none;
    font-weight:bold;
    font-size:1.3rem;
}

article .card-body{
    padding:0.9rem;
}

article .card-title{
    margin-bottom: 0.5rem;
    text-transform: uppercase;
}
.-news__category__name,.-news__category__name:hover{
    font-weight:normal;
    text-decoration:none;
    color:#00b2a9;
    color:var(--theme-main);
    font-size:1.2rem;
}

.-news__date{
    font-size: 1.1rem;
    font-weight: normal;
    color:#333;
    color:var(--theme-darkgrey);
}

#newsContainer p,.card-body p{
    color: initial;
}

/* OTHER NEWS SECTION */
#otherNews{
    background-color: #00A79F;
    background-color: var(--theme-main);
}

#otherNews article{
    padding:1rem;
}

#otherNewsHeading, .-othernews__number,.-othernews__number__description, #pressquoteHeading{
    color:#fff;
    color:var(--white);
}

#otherNews h3:not(.-no-decoration){
    border-bottom:1px solid #fff;
    border-bottom:1px solid var(--white);
    font-weight:lighter;
    padding: 0 0 0.5rem 0;
}
.-border__bottom-white{
    border-bottom:1px solid #fff;
    border-bottom:1px solid var(--white);
    font-weight:lighter;
}

#otherNews h3.-no-decoration{
    font-weight:lighter;
    padding: 0;
}

#otherNews .-othernews__number{
    font-size:4rem;
    margin-right: 1rem;
}

#pressQuotesSlider figure{
    padding:2rem 1rem;
    color:#fff;
    color:var(--white);
}

#pressQuotesSlider blockquote h4{
    color:#333;
    color: var(--theme-darkgrey);
    font-size: 1.2rem;
}
#pressQuotesSlider figcaption cite,#pressQuotesSlider figcaption cite a,#pressQuotesSlider figcaption cite a:hover{
    color:#333;
    color: var(--theme-darkgrey);
    font-size: 1rem;
    font-style:normal;
    text-decoration: none;
}

#pressQuotesSlider a{
    color: #fff;
    color: var(--white);
    text-decoration: underline;
}

/***********************
*   END MAIN
************************/
/***********************
*  COUNTRIES
************************/
.-countries__heading-main{
    padding:2rem;
    font-weight:300;
    text-align: center;
}
.-countries__block img{
    width: 39px;
    min-width: 39px;
}
.-countries__block, .-countries__block:hover{
    color:#333;
    color: var(--theme-darkgrey);
    text-decoration: none;
}
.-countries__block h5{
    font-size:0.9rem;
    font-weight:400;
    color:#333;
    color:var(--theme-darkgrey);
    word-wrap: break-word;
}
.wk-theme .-countries__continent__section h2{
    font-weight:normal
}
/***********************
*   END COUNTRIES
************************/
/***********************
*   NEWS
************************/
.news__video__icon{
    width:100%;
    padding-top: 67%;
    position:absolute;
    top:0;
    background-repeat: no-repeat;
    background-size: 80px;
    background-position:center;
}

#filterContainer input, #filterContainer label{
    cursor:pointer;
}

#filterContainer input[type="checkbox"]{
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance : none;
    appearance: none;
    border: 1px solid var(--white);
    height: 14px;
    width: 14px;
    margin-right: 10px;
    position:relative;
}
#filterContainer input[type="checkbox"]:not(:checked):after,
#filterContainer input[type="checkbox"]:checked:after {
    content: '';
    background-color: #fff;
    transition: all .2s ease-out;
    position: absolute;
    height: 83%;
    width: 80%;
    left: 1px;
    transform: translate(-37%,27%);
    top: 1px;
}
#filterContainer input[type="checkbox"]:not(:checked):before,
#filterContainer input[type="checkbox"]:checked:before {
    content: '';
    border: 1px solid #fff;
    transition: all .2s;
    position: absolute;
    height: 100%;
    width: 100%;
}
/* checked mark aspect changes */
#filterContainer input[type="checkbox"]:not(:checked):after {
  opacity: 0;
  transform: scale(0);
}
#filterContainer input[type="checkbox"]:checked:after {
  opacity: 1;
  transform: scale(1);
}

#filterContainer input[type="checkbox"]:not(:checked):before{
    opacity:1;
    -webkit-transition:all .6s cubic-bezier(.22,.61,.36,1);
    -moz-transition:all .6s cubic-bezier(.22,.61,.36,1);
    -ms-transition:all .6s cubic-bezier(.22,.61,.36,1);
    -o-transition:all .6s cubic-bezier(.22,.61,.36,1);
    transition:all .6s cubic-bezier(.22,.61,.36,1);
    transform: scale(1);
    border-color:transparent;
}
#filterContainer input[type="checkbox"]:checked:before{
    opacity: 0;
    transform:scale(5);
}

.newsone__container--white{
    background-color: #fff;
    background-color:var(--white);
    color: initial;
}

.-newsone__category__name,.-newsone__category__name:hover{
    font-weight:normal;
    text-decoration:none;
    color:#00b2a9;
    color:var(--theme-main);
    font-size:1.8rem;
    text-transform: capitalize;
}

.-newsone__date{
    font-size: 1.4rem;
    font-weight: normal;
    color:#333;
    color:var(--theme-darkgrey);
}

.newsone__divider{
    width : 30%;
    border: 1px solid #7C7C7C;
    border: 1px solid var(--theme-midgrey);
    margin: 3rem 0;
}

.newsone__link,.newsone__link:hover{
    color: #7C7C7C;
    color: var(--theme-midgrey);
}
.newsone__header{
    height:400px;
    background-position: center;
    background-size:cover;
    background-repeat: no-repeat;
}

.newsone__container--white img.lazyload{
    width:100%;
    max-width:566px;
}
/***********************
*   END NEWS
************************/

/***********************
*   COLLECTION
************************/
.collection__header{
    height:200px;
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('/public/assets/img/bandeau-smartphone-2021-MOBILE.jpg');
    color: #fff;
    color: var(--white);
}
.collection__feature__header{
    height:200px;
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('/public/assets/img/bandeau-feature-phone-2021-MOBILE.jpg');
    color: #fff;
    color: var(--white);
}
.accessory__header{
    height:200px;
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('/public/assets/img/bandeau-access-2021-MOBILE.jpg');
    color: #fff;
    color: var(--white);
}

.breadcrumb{
    background-color:transparent;
    padding:0;
}
.breadcrumb .breadcrumb-item,.breadcrumb .breadcrumb-item a{
    color: #fff;
    color: var(--white);
}


.breadcrumb-item + .breadcrumb-item::before{
    content:" > ";
}

.collection__sidebar {
    width: 85%;
    position: absolute;
    top: 0;
    background-color: #fff;
    padding-top: 4rem !important;
    z-index: 9999;
    left: -75%;
    min-height:100%;
    -webkit-transition:all 0.2s cubic-bezier(.27,.79,.62,1.01);
    -moz-transition:all 0.2s cubic-bezier(.27,.79,.62,1.01);
    -ms-transition:all 0.2s cubic-bezier(.27,.79,.62,1.01);
    -o-transition:all 0.2s cubic-bezier(.27,.79,.62,1.01);
    transition:all 0.2s cubic-bezier(.27,.79,.62,1.01);
    
}

.collection__sidebar.show {
    left:0;
}
.collection__sidebar h3, .compare__container h2{
    font-weight: lighter;
    border-bottom: 1px solid #CCCCCC;
    border-bottom: 1px solid var(--theme-lightgrey);
    padding: 10px 0;
    font-size: 1rem;
}

.sidemenu-overlay{
    position: fixed;
    opacity: 0;
    top: 0;
    right: 0;
    height: 100vh;
    width: 15%;
    background-color: rgba(0,0,0,0.5);
    cursor:pointer;
    -webkit-transition:all 0.2s cubic-bezier(.27,.79,.62,1.01) 0.05s;
    -moz-transition:all 0.2s cubic-bezier(.27,.79,.62,1.01) 0.05s;
    -ms-transition:all 0.2s cubic-bezier(.27,.79,.62,1.01) 0.05s;
    -o-transition:all 0.2s cubic-bezier(.27,.79,.62,1.01) 0.05s;
    transition:all 0.2s cubic-bezier(.27,.79,.62,1.01) 0.05s;
}
#sideMenu.show .sidemenu-overlay{
    opacity:1;
}

.collection__main{
    width:100%;
}
#collectionRange{
    width: 100%;
    border-bottom: 1px solid #CCCCCC;
    border-bottom: 1px solid var(--theme-lightgrey);
}
#collectionRange li button{
    background-color:#fff;
    background-color:var(--white);
    font-weight: 300;
    border:none;
    font-family: 'Source Sans Pro',sans-serif;
    color: #7C7C7C;
    color: var(--theme-midgrey);
    cursor: pointer;
}
#collectionRange li button:hover{
    border-bottom: 2px solid #00b2a9;
    border-bottom: 2px solid var(--theme-main);
}
#collectionRange li button.active{
    background-color:#fff;
    background-color:var(--white);
    color:#00b2a9;
    color:var(--theme-main);
    border-bottom: 2px solid #00b2a9;
    border-bottom: 2px solid var(--theme-main);
    font-weight: 400;
}

#collectionContainer h3{
    font-size:1.4rem;
}

/***********************
*   COMPARATIF
************************/
#selectedMobiles img {
    max-height: 250px;
    width: auto;
}

#selectedMobiles h4{
    font-size: 1rem;
}

#comparatif_form select{
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: 1 solid var(--theme-secondary);
    color: #838383;
    color: var(--theme-secondary);
    border: 1px solid #838383;
    border: 1px solid var(--theme-secondary);
    background-color: #fff;
    background-color: var(--white);
    line-height: 1.5;
    border-radius: .2rem;
    font-size: 0.75rem;
    padding: 0.3rem 0.2rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    width:100%;
    background-size:16px;
    background-position: 98% 50%;
    background-repeat:no-repeat;
    background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUwIDUwIiBoZWlnaHQ9IjUwcHgiIGlkPSJMYXllcl8xIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCA1MCA1MCIgd2lkdGg9IjUwcHgiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxyZWN0IGZpbGw9Im5vbmUiIGhlaWdodD0iNTAiIHdpZHRoPSI1MCIvPjxwb2x5Z29uIHBvaW50cz0iNDcuMjUsMTUgNDUuMTY0LDEyLjkxNCAyNSwzMy4wNzggNC44MzYsMTIuOTE0IDIuNzUsMTUgMjUsMzcuMjUgIi8+PC9zdmc+);
}

.comparatif__placeholder img{
    opacity:0.5;
}

.comparatif__row{
    border-bottom: 1px solid #CCCCCC;
    border-bottom:1px solid var(--theme-lightgrey);
}

.compare_carac{
    color:#00b2a9;
    color: var(--theme-main);
    font-weight:bold;
}

.compare__famille{
    font-weight: bold;
    text-transform:uppercase;
    letter-spacing:1px;
}

#comparatif__carac_container .btn-link{
    width: 100%;
    display: flex;
    justify-content: space-between;
    text-decoration: none;
    color: #292828;
    color: var(--theme-dark-bg);
    line-height: 2.5rem;
    border-bottom: 1px solid #747474;
    border-bottom: 1px solid var(--theme-midgrey2);
    border-radius: 0;
}

#comparatif__carac_container .btn-link i{
    font-size:2.3rem;
}
#comparatif__carac_container .btn-link i.container__opened{
    display: none;
}
#comparatif__carac_container .btn-link.collapsed i.container__opened{
    display: block;
}
#comparatif__carac_container .btn-link i.container__closed{
    display: block;
}
#comparatif__carac_container .btn-link.collapsed i.container__closed{
    display: none;
}

/***********************
*   END COMPARATIF
************************/

@media screen and (min-width: 992px){
        article.card h3, article.card h3 a{
            font-size:1.75rem;
        }
        
        h1{
            font-size:2.5rem;
        }
        h2{
            font-size:2rem;
        }
        /***********************
        *   MENU DESKTOP
        ************************/
        .wk-theme .navbar,.reg-theme .navbar{
            padding:0 2.5rem;
            top: 0;
            left: 0;
            background-color:transparent;
            -webkit-transition:all .5s cubic-bezier(.22,.61,.36,1);
            -moz-transition:all .5s cubic-bezier(.22,.61,.36,1);
            -ms-transition:all .5s cubic-bezier(.22,.61,.36,1);
            -o-transition:all .5s cubic-bezier(.22,.61,.36,1);
            transition:all .5s cubic-bezier(.22,.61,.36,1);
        }
        
        .wk-theme .navbar:hover,.reg-theme .navbar:hover{
            background-color: #fff;
            background-color:var(--white);
        }
        .wk-theme .nav-item .dropdown-item,.reg-theme .nav-item .dropdown-item{
            font-size:1rem;
            padding: 0.5rem 1.25rem;
        }
        
        .wk-theme .navbar:not(.menuScrolled) .-icon__useraccount,.reg-theme .navbar:not(.menuScrolled) .-icon__useraccount{
            background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Calque_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 50 50' style='enable-background:new 0 0 50 50;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st2%7Bfill:none;stroke:%23ffffff;stroke-width:5;stroke-linejoin:round;stroke-miterlimit:10;%7D%0A%3C/style%3E%3Cpath class='st2' d='M32.9,29.2c3.9-2.5,6.5-6.9,6.5-11.9C39.3,9.4,33,3,25.1,3S10.8,9.4,10.8,17.3c0,5,2.6,9.4,6.4,11.9 c-8.7,2.8-14.9,10-14.9,18.5h45.2C47.6,39.2,41.5,32,32.9,29.2z'/%3E%3C/svg%3E");
        }
        .wk-theme .navbar:hover .-icon__useraccount,.wk-theme .navbar.-white__theme .-icon__useraccount,.reg-theme .navbar.-white__theme .-icon__useraccount,.reg-theme .navbar:hover .-icon__useraccount{
            background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Calque_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 50 50' style='enable-background:new 0 0 50 50;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st2%7Bfill:none;stroke:%23333333;stroke-width:5;stroke-linejoin:round;stroke-miterlimit:10;%7D%0A%3C/style%3E%3Cpath class='st2' d='M32.9,29.2c3.9-2.5,6.5-6.9,6.5-11.9C39.3,9.4,33,3,25.1,3S10.8,9.4,10.8,17.3c0,5,2.6,9.4,6.4,11.9 c-8.7,2.8-14.9,10-14.9,18.5h45.2C47.6,39.2,41.5,32,32.9,29.2z'/%3E%3C/svg%3E");
        }
        
        .wk-theme .navbar:not(.menuScrolled) .-icon__cart,.reg-theme .navbar:not(.menuScrolled) .-icon__cart{
            background-image: url("data:image/svg+xml,%3Csvg id='Calque_1' data-name='Calque 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 50'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;stroke:%23ffffff;stroke-linecap:round;stroke-linejoin:round;stroke-width:5px;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Eshop%3C/title%3E%3Cpolyline class='cls-1' points='9.29 46.39 40.41 46.39 43.31 17.43'/%3E%3Cline class='cls-1' x1='9.29' y1='46.39' x2='6.38' y2='17.43'/%3E%3Cline class='cls-1' x1='43.31' y1='17.43' x2='6.38' y2='17.43'/%3E%3Cpath class='cls-1' d='M15.52,15.32c0-5.15,1.65-12.61,9.33-12.61,8,0,9.32,7.46,9.32,12.61'/%3E%3C/svg%3E");
        }
        .wk-theme .navbar:hover .-icon__cart,.wk-theme .navbar.-white__theme .-icon__cart,.reg-theme .navbar.-white__theme .-icon__cart,.reg-theme .navbar:hover .-icon__cart{
            background-image: url("data:image/svg+xml,%3Csvg id='Calque_1' data-name='Calque 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 50'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;stroke:%23333;stroke-linecap:round;stroke-linejoin:round;stroke-width:5px;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Eshop%3C/title%3E%3Cpolyline class='cls-1' points='9.29 46.39 40.41 46.39 43.31 17.43'/%3E%3Cline class='cls-1' x1='9.29' y1='46.39' x2='6.38' y2='17.43'/%3E%3Cline class='cls-1' x1='43.31' y1='17.43' x2='6.38' y2='17.43'/%3E%3Cpath class='cls-1' d='M15.52,15.32c0-5.15,1.65-12.61,9.33-12.61,8,0,9.32,7.46,9.32,12.61'/%3E%3C/svg%3E");
        }
        
        .wk-theme .navbar.menuScrolled, .reg-theme .navbar.menuScrolled {
            position: fixed;
            top: 0;
            box-shadow: 1px 1px 10px 2px rgba(0,0,0,.2);
            background-color:#fff;
            background-color:var(--white);
        }
        
	.wk-theme .navbar-collapse,.reg-theme .navbar-collapse{
            position:static;
            right: auto;
            width:auto;
            height:auto;
            min-height: inherit;
            padding:0;
	}
	.wk-theme .navbar-collapse.show,.reg-theme .navbar-collapse.show{
            right: auto;
            background-color: transparent;
	}
	.wk-theme .navbar-overlay,.reg-theme .navbar-overlay, .sidemenu-overlay{
            display:none;
	}
	
        .wk-theme .navbar:not(.menuScrolled) .navbar-nav .nav-link,.wk-theme .navbar-nav .nav-link,
        .reg-theme .navbar:not(.menuScrolled) .navbar-nav .nav-link,.reg-theme .navbar-nav .nav-link{
            padding-top: 0;
            padding-bottom: 0;
            line-height:2.5rem;
            color:#fff;
            color:var(--white);
	}
        .wk-theme .navbar.menuScrolled .navbar-nav .nav-link,
        .wk-theme .navbar:hover .navbar-nav .nav-link,
        .wk-theme .navbar.-white__theme .navbar-nav .nav-link,
        .reg-theme .navbar.menuScrolled .navbar-nav .nav-link,
        .reg-theme .navbar:hover .navbar-nav .nav-link,
        .reg-theme .navbar.-white__theme .navbar-nav .nav-link{
            color: #333333 !important;
            color:var(--theme-darkgrey) !important;
        }
        
        .wk-theme .navbar.-white__theme,.reg-theme .navbar.-white__theme{
            background-color:#fff;
            background-color:var(--white);
        }
        .wk-theme .navbar.menuScrolled .navbar-nav .nav-link svg,
        .wk-theme .navbar:hover .navbar-nav .nav-link svg,
        .wk-theme .navbar.-white__theme .navbar-nav .nav-link svg,
        .reg-theme .navbar.menuScrolled .navbar-nav .nav-link svg,
        .reg-theme .navbar:hover .navbar-nav .nav-link svg,
        .reg-theme .navbar.-white__theme .navbar-nav .nav-link svg{
            stroke:#333333 !important;
            stroke:var(--theme-darkgrey) !important;
        }
        
	.wk-theme .navbar-nav.-spaced .nav-link,.reg-theme .navbar-nav.-spaced .nav-link{
            padding-left: 2.5rem;
            padding-right: 2.5rem;
            font-weight:bolder;
            cursor:pointer;

	}
        .wk-theme .navbar-expand-lg .navbar-nav.-spaced .nav-link.activated,
        .reg-theme .navbar-expand-lg .navbar-nav.-spaced .nav-link.activated{
            font-weight:bold;
        }
	
        .nav-item {
            margin-bottom: 0;
        }

	.wk-theme .navbar-nav.-navigation__actionbox, .reg-theme .navbar-nav.-navigation__actionbox{
            flex-direction: row;
            justify-content: auto;
	}
        
        .wk-theme .navbar-nav.-navigation__actionbox .nav-item, .reg-theme .navbar-nav.-navigation__actionbox{
            padding:0rem;
            cursor:pointer;
        }
        .wk-theme .navbar-nav.-navigation__actionbox .nav-link, .reg-theme .navbar-nav.-navigation__actionbox .nav-link{
            padding:0 0.5rem;
        }
        
        .wk-theme .navbar-nav.-navigation__actionbox .nav-link *, .reg-theme .navbar-nav.-navigation__actionbox .nav-link *{
            cursor:pointer;
        }
        
	.wk-theme .navbar-nav .dropdown-menu, .reg-theme .navbar-nav .dropdown-menu {
            display: flex; 
            justify-content: center; 
            background-color: #333333;
            background-color: var(--theme-darkgrey);
            border-radius: unset;
            top: 98%;
            width:100vw;
            height: 0px;
            overflow:hidden;
            opacity:0;
            visibility: hidden;
            -webkit-transition:  opacity 0.1s ease, height 0.3s cubic-bezier(.27,.79,.62,1.01);
            -moz-transition:  opacity 0.1s ease, height 0.3s cubic-bezier(.27,.79,.62,1.01);
            -ms-transition:  opacity 0.1s ease, height 0.3s cubic-bezier(.27,.79,.62,1.01);
            -o-transition:  opacity 0.1s ease, height 0.3s cubic-bezier(.27,.79,.62,1.01);
            transition:  opacity 0.1s ease, height 0.3s cubic-bezier(.27,.79,.62,1.01);
	}
        
        .wk-theme .navbar-nav .dropdown-menu:before,.reg-theme .navbar-nav .dropdown-menu:before  {
            content:" ";
            height:20px;
            top:-10px;
            position:absolute;
            display:block;
            background: transparent;
	}
        .wk-theme .navbar-nav .dropdown-menu, .reg-theme .navbar-nav .dropdown-menu{
            margin-top: 0;
        }
        .wk-theme .navbar-nav:not(.-navigation__actionbox) .nav-link:not(.link__direct):hover:before,.wk-theme .navbar-nav:not(.-navigation__actionbox) .nav-link:not(.link__direct).activated:before,
        .reg-theme .navbar-nav:not(.-navigation__actionbox) .nav-link:not(.link__direct):hover:before,.reg-theme .navbar-nav:not(.-navigation__actionbox) .nav-link:not(.link__direct).activated:before{
            content: "";
            position: absolute;
            top: auto;
            bottom: -1px;
            border-left: solid transparent 9px;
            border-right: solid transparent 9px;
            border-bottom: solid #333333 9px;
            border-bottom: solid var(--theme-darkgrey) 9px;
            border-radius: 0;
            background-color: transparent;
            height: 0;
            width: 0;
            transform: translateX(70%);
            -webkit-transition:  opacity 0.3s ease 0.1s;
            -moz-transition:  opacity 0.3s ease 0.1s;
            -ms-transition:  opacity 0.3s ease 0.1s;
            -o-transition:  opacity 0.3s ease 0.1s;
            transition:  opacity 0.3s ease 0.1s;
        }
	.wk-theme .navbar-nav .dropdown-menu.show, .reg-theme .navbar-nav .dropdown-menu.show {
            width: 100%;
            opacity:1;
            visibility: visible;
            height:100%;
	}
        
        .wk-theme .navbar-nav .dropdown-menu .dropdown-item, .reg-theme .navbar-nav .dropdown-menu .dropdown-item{
            display: none;
            width: auto;
            color: #fff;
            color: var(--white);
            -webkit-transition: display 0.7s ease;
            -moz-transition: display 0.7s ease;
            -ms-transition: display 0.7s ease;
            -o-transition: display 0.7s ease;
            transition: display 0.7s ease;
	}
        
        .wk-theme .navbar-nav .dropdown-menu.show .dropdown-item, .reg-theme .navbar-nav .dropdown-menu.show .dropdown-item{
            display: block;
        }
	
        .wk-theme .navbar-nav .dropdown-menu .dropdown-item:focus, .navbar-nav .dropdown-menu .dropdown-item:hover,
        .reg-theme .navbar-nav .dropdown-menu .dropdown-item:focus, .reg-theme .navbar-nav .dropdown-menu .dropdown-item:hover{
            background-color:transparent;
        }
        
	.wk-theme .navbar-nav .dropdown-menu .dropdown-item,
        .reg-theme .navbar-nav .dropdown-menu .dropdown-item{
            width: auto;
            color: #fff;
            color: var(--white);
            -webkit-transition: all 0.3s easeOut;
            -ms-transition: all 0.3s easeOut;
            -moz-transition: all 0.3s easeOut;
            -o-transition: all 0.3s easeOut;
            transition: all 0.3s easeOut;
	}
	
	.wk-theme .navbar-nav .dropdown-item:hover, .navbar-nav .dropdown-item:focus,
        .reg-theme .navbar-nav .dropdown-item:hover,.reg-theme .navbar-nav .dropdown-item:focus{
            font-weight:bolder;
		
	}
        /***********************
        *   END MENU DESKTOP
        ************************/
        /***********************
        *  COUNTRIES
        ************************/
        .-countries__heading-main{
            padding:2rem;
            padding-left:0;
            border-bottom: 1px solid #333;
            text-align: left;
        }
        
        .-newsone__category__name,.-newsone__category__name:hover{
            font-size:2rem;
        }
        /***********************
        *   OTHER NEWS
        ************************/
        #otherNews article{
            padding:3rem;
        }
        
        #otherNews .-othernews__number{
            font-size:5rem;
            margin-right: 2rem;
        }
        /***********************
        *   FOOTER
        ************************/
        footer ul li{
            list-style: none;
            width:100%;
            float:none;
        }
        /***********************
        *   COLLECTION
        ************************/
        .collection__header{
            background-image: url('/public/assets/img/bandeau-smartphone-2021-desktop.jpg');
            color: #fff;
            color: var(--white);
        }
        .collection__feature__header{
            background-image: url('/public/assets/img/bandeau-feature-phone-2021-desktop.jpg');
            color: #fff;
            color: var(--white);
        }
        .accessory__header{
            background-image: url('/public/assets/img/bandeau-access-2021-desktop.jpg');
            color: #fff;
            color: var(--white);
        }
        .collection__main{
            width: calc(100% - 300px);
        }
        .collection__sidebar, .collection__sidebar.collapse{
            width: 300px;
            position: relative;
            height: auto;
            top: auto;
            background-color: #fff;
            padding-top: 0.25rem !important;
            z-index: 9999;
            left:0;
            display: block;

        }
        
        /**************************
        *   COMPARE
        ***************************/
        #selectedMobiles h4{
            font-size: 1,5rem;
        }
        
        .compare_carac{
            color:inherit;
            font-weight:bold;
        }

        .compare__famille{
            color:#00b2a9;
            color: var(--theme-main);
        }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
 only screen and (-o-min-device-pixel-ratio: 3/2),
 only screen and (min--moz-device-pixel-ratio: 1.5),
 only screen and (min-device-pixel-ratio: 1.5) {
     .max-container{
         max-width:1600px;
     }
}
